# Uses of Class
org.eclipse.e4.ui.dialogs.filteredtree.BasicUIJob

Packages that use BasicUIJob
Package
Description
org.eclipse.e4.ui.dialogs.filteredtree

## Uses of BasicUIJob in org.eclipse.e4.ui.dialogs.filteredtree

Methods in org.eclipse.e4.ui.dialogs.filteredtree that return BasicUIJob
Modifier and Type
Method
Description
`protected BasicUIJob`
FilteredTree.`doCreateRefreshJob()`
Creates a workbench job that will refresh the tree based on the current filter text.